## tryton-modules-account-payment-clearing 3.6.0

=== debian/changelog ===
tryton-modules-account-payment-clearing (3.6.0-1) unstable; urgency=medium

  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Merging upstream version 3.6.0.
  * Correcting initial changelog entry.
  * Adding pydist-overrides.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 23:49:04 +0200

tryton-modules-account-payment-clearing (3.4.1-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Improving boilerplate in d/control (Closes: #771722).
  * Merging upstream version 3.4.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Mar 2015 20:51:13 +0100

tryton-modules-account-payment-clearing (3.4.0-1) unstable; urgency=medium

  * Initial commit (Closes: #765721).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 24 Oct 2014 14:40:48 +0200
