=== debian/control ===
Source: tryton-modules-account-payment-clearing
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-account-payment-clearing.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-account-payment-clearing.git
X-Python-Version: >= 2.7

Package: tryton-modules-account-payment-clearing
Architecture: all
Depends:
 python-pkg-resources,
 tryton-modules-account-payment (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Account Payment Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package can be used to track the correct state of invoice states and
 payable/receivable amounts in the time between the payment order and the
 receival of the bank statement.
 It adds the possibilty to generate account moves on successful payments
 between the receivable/payable account and a clearing account on the
 payment journal. The clearing account will be used on statement lines linked
 to those payments.
