## tryton-modules-account-payment-clearing 3.8.0

=== debian/changelog ===
tryton-modules-account-payment-clearing (3.8.0-1) unstable; urgency=medium

  * Updating year of debian copyright.
  * Unifying package short description.
  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Improving description why we can not run the module test suites.
  * Merging upstream version 3.8.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Nov 2015 19:13:08 +0100
