=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  tryton-server (>= ${version:major}),
  ${misc:Depends},
  ${python:Depends},
-Description: Tryton Application Platform (Account Payment Module)
+Description: Tryton Application Platform (Account Payment Clearing Module)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
