=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python (>= 2.6.6-3~),
+ python,
  python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-account-payment-clearing.git
-Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-account-payment-clearing.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-payment-clearing.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-payment-clearing.git
 X-Python-Version: >= 2.7
 
 Package: tryton-modules-account-payment-clearing
@@ -30,7 +30,7 @@
  This package can be used to track the correct state of invoice states and
  payable/receivable amounts in the time between the payment order and the
  receival of the bank statement.
- It adds the possibilty to generate account moves on successful payments
+ It adds the possibility to generate account moves on successful payments
  between the receivable/payable account and a clearing account on the
  payment journal. The clearing account will be used on statement lines linked
  to those payments.
