## tryton-modules-account-payment-clearing 4.0.1

=== debian/changelog ===
tryton-modules-account-payment-clearing (4.0.1-1) unstable; urgency=medium

  * Merging upstream version 4.0.0.
  * Merging upstream version 4.0.1.
  * Updating the copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 30 May 2016 19:27:10 +0200
