=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: tryton-modules-account-payment-clearing
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python,
- python-setuptools,
-Standards-Version: 3.9.8
+ python3,
+ python3-setuptools,
+Standards-Version: 4.0.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-payment-clearing.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-payment-clearing.git
-X-Python-Version: >= 2.7
 
 Package: tryton-modules-account-payment-clearing
 Architecture: all
 Depends:
- python-pkg-resources,
+ python3-pkg-resources,
+ python3-dateutil,
  tryton-modules-account-payment (>= ${version:major}),
  tryton-server (>= ${version:major}),
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: Tryton Application Platform (Account Payment Clearing Module)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
