=== debian/control ===
Source: tryton-modules-account-payment-clearing
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-payment-clearing
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-payment-clearing.git
Homepage: http://www.tryton.org/

Package: tryton-modules-account-payment-clearing
Architecture: all
Depends: python3-pkg-resources,
         python3-dateutil,
         tryton-modules-account-payment (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Account Payment Clearing Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package can be used to track the correct state of invoice states and
 payable/receivable amounts in the time between the payment order and the
 receival of the bank statement.
 It adds the possibility to generate account moves on successful payments
 between the receivable/payable account and a clearing account on the
 payment journal. The clearing account will be used on statement lines linked
 to those payments.
