## tryton-modules-account-payment-clearing 5.0.1

=== debian/changelog ===
tryton-modules-account-payment-clearing (5.0.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 06 Jan 2019 13:22:34 +0100

tryton-modules-account-payment-clearing (5.0.0-3) unstable; urgency=medium

  * Add missing test Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 03 Jan 2019 21:28:14 +0100
