## tryton-modules-account-payment-clearing 5.0.4

=== debian/changelog ===
tryton-modules-account-payment-clearing (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 10:11:50 +0100
