## tryton-modules-account-payment-clearing 5.0.5

=== debian/changelog ===
tryton-modules-account-payment-clearing (5.0.5-1) unstable; urgency=medium

  * Merging upstream version 5.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 10:28:44 +0200
