## tryton-modules-account-payment-clearing 5.0.6

=== debian/changelog ===
tryton-modules-account-payment-clearing (5.0.6-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 10:02:44 +0100
