## tryton-modules-account-payment-clearing 5.0.7

=== debian/changelog ===
tryton-modules-account-payment-clearing (5.0.7-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.7.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 10:06:30 +0200
