=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-account-statement,
         tryton-modules-account-statement-rule,
         tryton-proteus,
         @
Restrictions: allow-stderr
