## tryton-modules-account-payment-clearing 6.0.2

=== debian/changelog ===
tryton-modules-account-payment-clearing (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:17:41 +0200
