=== debian/control ===
Source: tryton-modules-account-payment-clearing
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-payment-clearing.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-payment-clearing
Rules-Requires-Root: no

Package: tryton-modules-account-payment-clearing
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account-payment (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - account payment clearing module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package can be used to track the correct state of invoice states and
 payable/receivable amounts in the time between the payment order and the
 receival of the bank statement.
 It adds the possibility to generate account moves on successful payments
 between the receivable/payable account and a clearing account on the
 payment journal. The clearing account will be used on statement lines linked
 to those payments.
