=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Tests: run-testsuite
 Depends: python3-setuptools,
+         tryton-modules-account-invoice,
          tryton-modules-account-statement,
          tryton-modules-account-statement-rule,
          tryton-proteus,
