## tryton-modules-account-payment-clearing 7.0.6

=== debian/changelog ===
tryton-modules-account-payment-clearing (7.0.6-1) unstable; urgency=medium

  * Merging upstream version 7.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:54:56 +0100
